Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Sep 2021 19:35:05 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return amina dozo                    Bot:  Hi again! Bot:  Please enter your name Customer:  amina dozo Bot:  Hi Amina Dozo ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:24 PM, 01st Sep                   Sohaib                   Hi Amina   ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:25 PM, 01st Sep                     amina dozo                    Hi. I want to return one item from order 9691717674           11:26 PM, 01st Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:26 PM, 01st Sep                     amina dozo                    But there is no option for return in application           11:26 PM, 01st Sep                     amina dozo                    Okay           11:27 PM, 01st Sep                   Sohaib                   Could you please provide me with your items name that you wish for return it and we will create that from our end for you           11:28 PM, 01st Sep                     amina dozo                    Mesh dress with butterfly applique and cap sleeves           11:29 PM, 01st Sep                     amina dozo                    Only that dress           11:29 PM, 01st Sep                   Sohaib                   163095561 - - Mesh Dress with Butterfly Applique and Cap Sleeves           11:29 PM, 01st Sep                     amina dozo                    Yes           11:30 PM, 01st Sep                   Sohaib                   We would like to inform you that we have create a return request successfully please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971507200253). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           11:31 PM, 01st Sep                   Sohaib                   Is there anything else I can help you with?           11:32 PM, 01st Sep                     amina dozo                    Thank you so much. That's it. Have nice evening           11:32 PM, 01st Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:34 PM, 01st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3051456